nav {
	margin-left: 0;
}

.setWidth {
	width: 90%;
}
#quote {
	width: 50%;
	bottom: 1em;
}

#quote h1 {
	line-height: 1.3em;
}

#diagonal {
	left: 20%;
}

nav li {
	margin-right: 25px;
}

#markByrnes {
	left: -100px;
}

article {
	padding-right: 20px;
	margin-right: -20px !important;
	right: 0;

}

.formResponsive .formHorizontal .formControlLabel, #captchaTxt29{
	width: auto;
}

.formResponsive input, .formResponsive textarea {
    width: 110px;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 120px;
}
.rsform-input-box, .formResponsive textarea {
    width: 90% !important;
}

#footerContact {
	text-align: center;
}

#captcha29 {
    float: left;
    margin-left: 10%;
    margin-top: 5px;
	margin-right: 5px;
}

#captchaTxt29 {
    margin-top: 5px;
	
}

footer #copyright, footer #logos {
	float: none; 
	text-align: center;
}

.PO1 {
	float: none;
    margin-left: 0px;
	
}

.PO1 .mobile2 {
	padding-left: 0;
	margin-left: 0;
	border:0;
}

article{
	height: 420px;
}

.formResponsive fieldset, .formResponsive {
	margin: 0;
}